Summary: Delayed job execution and batch processing
Name: at
Version: 3.1.13
Release: r5.0
License: GPLv2+
Group: base
Packager: Wind River <info@windriver.com>
URL: unknown
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: flex
BuildRequires: flex-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native
BuildRequires: libpam
Requires: libpam-runtime
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpam.so.0()(64bit)
Requires: pam-plugin-env(x86_64)
Requires: libc.so.6()(64bit)
Requires: /bin/sh
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: pam-plugin-limits(x86_64)
Requires: rtld(GNU_HASH)
Requires: initscripts
Requires: libpam(x86_64) >= 1.1.6
Requires: libc6 >= 2.18+4.8
Requires: libpam.so.0(LIBPAM_1.0)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Provides: atd
Obsoletes: atd

%description
At allows for commands to be run at a particular time.  Batch will execute
commands when the system load levels drop to a particular level.

%package -n at-dbg
Summary: Delayed job execution and batch processing - Debugging files
Group: devel
Suggests: libc6-dbg(x86_64)
Suggests: libpam-dbg(x86_64)
Recommends: at = 3.1.13-r5.0

%description -n at-dbg
At allows for commands to be run at a particular time.  Batch will execute
commands when the system load levels drop to a particular level.  This
package contains ELF symbols and related sources for debugging purposes.

%package -n at-staticdev
Summary: Delayed job execution and batch processing - Development files (Static Libraries)
Group: devel
Requires: at-dev = 3.1.13-r5.0

%description -n at-staticdev
At allows for commands to be run at a particular time.  Batch will execute
commands when the system load levels drop to a particular level.  This
package contains static libraries for software development.

%package -n at-dev
Summary: Delayed job execution and batch processing - Development files
Group: devel
Requires: at = 3.1.13-r5.0
Suggests: libpam-runtime-dev
Suggests: pam-plugin-env-dev
Suggests: libc6-dev(x86_64)
Suggests: pam-plugin-limits-dev
Suggests: libpam-dev(x86_64)
Suggests: flex-dev
Suggests: initscripts-dev

%description -n at-dev
At allows for commands to be run at a particular time.  Batch will execute
commands when the system load levels drop to a particular level.  This
package contains symbolic links, header files, and related items necessary
for software development.

%package -n at-doc
Summary: Delayed job execution and batch processing - Documentation files
Group: doc

%description -n at-doc
At allows for commands to be run at a particular time.  Batch will execute
commands when the system load levels drop to a particular level.  This
package contains documentation.

%package -n at-locale
Summary: Delayed job execution and batch processing
Group: base

%description -n at-locale
At allows for commands to be run at a particular time.  Batch will execute
commands when the system load levels drop to a particular level.

%files
%defattr(-,-,-,-)
%dir "/etc"
%dir "/var"
%dir "/usr"
%dir "/etc/rcS.d"
%dir "/etc/init.d"
%dir "/etc/pam.d"
"/etc/at.deny"
"/etc/rcS.d/S99at"
"/etc/init.d/atd"
"/etc/pam.d/atd"
%dir "/var/spool"
%dir "/var/spool/at"
%dir "/var/spool/at/jobs"
%dir "/var/spool/at/spool"
"/var/spool/at/jobs/.SEQ"
%dir "/usr/sbin"
%dir "/usr/bin"
"/usr/sbin/atd"
"/usr/sbin/atrun"
"/usr/bin/at"
"/usr/bin/batch"
"/usr/bin/atrm"
"/usr/bin/atq"

%files -n at-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/src"
%dir "/usr/bin"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/atd"
%dir "/usr/src/debug"
%dir "/usr/src/debug/at"
%dir "/usr/src/debug/at/3.1.13-r5"
%dir "/usr/src/debug/at/3.1.13-r5/at-3.1.13"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/panic.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/posixtm.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/privs.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/daemon.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/atd.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/parsetime.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/at.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/parsetime.l"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/at.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/daemon.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/lex.yy.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/panic.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/perm.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/posixtm.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/y.tab.c"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/parsetime.y"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/y.tab.h"
"/usr/src/debug/at/3.1.13-r5/at-3.1.13/perm.h"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/at"

%files -n at-dev
%defattr(-,-,-,-)

%files -n at-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/doc"
%dir "/usr/share/man/man8"
%dir "/usr/share/man/man1"
%dir "/usr/share/man/man5"
"/usr/share/man/man8/atd.8"
"/usr/share/man/man8/atrun.8"
"/usr/share/man/man1/batch.1"
"/usr/share/man/man1/atrm.1"
"/usr/share/man/man1/atq.1"
"/usr/share/man/man1/at.1"
"/usr/share/man/man5/at.deny.5"
"/usr/share/man/man5/at.allow.5"
%dir "/usr/share/doc/at"
"/usr/share/doc/at/ChangeLog"
"/usr/share/doc/at/Problems"
"/usr/share/doc/at/README"
"/usr/share/doc/at/timespec"
"/usr/share/doc/at/Copyright"

